Subject: New Reply Received - Return for Order number 9573670220
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 02:22:07 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Return for Order number 9573670220  Ticket comment <div dir="auto">Hi.</div>
<div dir="auto"><br></div>
<div dir="auto">I have called your hotline right after I sent the mail and the agent confirmed already that he has requested for a return pick-up and even received a message about it so I’m not sure why I’m getting this email.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 13, 2022 at 01:19 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4483514</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4483514<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Rhea,</div>
<div><br></div>
<div><span>Thank you for contacting us.</span></div>
<div><br></div>
<div><span>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</span></div>
<div dir="ltr">
<br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. <br><br>We are really sorry if it took longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that exchange is not available at this moment and after we checked a return request already raised for the wrong item , You must have received an email notification from us containing a link. <br><br>We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div><br></div>
<div><span>We reiterate our apologies and share your understanding and patience.</span></div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4483514